Bug 115601 - WB 5, LE 1, Discussion - atime changes don't always affect ctime
WB 5, LE 1, Discussion - atime changes don't always affect ctime
Status: CLOSED CURRENTRELEASE
Product: Red Hat Academy
Classification: Retired
Component: RHA030 Curriculum (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bowe Strickland
Bowe Strickland
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-13 14:10 EST by Dean Davis
Modified: 2007-04-18 13:02 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-16 06:48:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dean Davis 2004-02-13 14:10:53 EST
Description of problem:
In the reading, "...whenever the atime or mtime are updates, the ctime
is updated as well"  should only be "...whenever the mtime are
updates, the ctime is updated as well".  There is a question in this
lesson that references this, which could be confusing to students who
are going by what they remembered seeing in the discussion.

Note You need to log in before you can comment on or make changes to this bug.